Jump to content

theru

Account closed
  • Posts

    168
  • Joined

  • Last visited

Profile Fields

  • Country
    None

theru's Achievements

Collaborator

Collaborator (7/14)

  • First Post
  • Collaborator Rare
  • Week One Done
  • One Month Later
  • One Year In

Recent Badges

0

Reputation

  1. how to fix seam issue, i found this o youtube and i thought i share it ;) fix seams
  2. my mod got what u need but its for unp http://skyrim.nexusmods.com/mods/29596
  3. I poked you with a stick and you didn't respond....
  4. i was waiting for u
  5. wtf i missed u in chat
  6. http://skyrim.nexusmods.com/mods/24702 http://skyrim.nexusmods.com/mods/16757 just some googling https://www.google.se/search?q=unp+body+with+underwear&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:sv-SE:official&client=firefox-a
  7. so awsum im so waiting for u to realeae your tropical mod, perhaps i start playing skyrim again,the weather there is just depressing
  8. Hi there ^^ Giving you some love :3 I love your mods. ^////^
  9. long time =P well u just updated the facegen files ;) have a look
  10. blender nif scripts 2.5.9 Changes Import normals if present, for the Blender True Normals patch (requested by kormgar). New import option to disable bone priority import, to work around a bug in blender when animating such bones (requested by Koniption). Check the changelog for full details. Special thanks go to Koniption and Kormgar for their help with this release. Installation This version of the scripts should keep working with newer versions of Blender 2.4x and Python 2.6.x (but not Python 3.x.x). At the moment of writing this, the following were used during development of the scripts: Be sure first to log in as administrator! Download and install Blender 2.49b (32 bit), use default settings, except select "Use Blender's installation directory" when asked where to install Blender's user data. Download and install Python 2.6.6 (32 bit), use default settings. Download and install PyFFI 2.1.11, use default settings. Download and install the Blender NIF Scripts 2.5.9, use default settings. Notes On Windows, use 32-bit versions of Blender and Python. (The 64-bit version of Python lacks xml parsing which is essential for the scripts to work.) Found a bug? Post it on the tracker. Fixed a bug? Fork the repository. Enjoy! The NifTools Team
  11. dont completely rely on the documentation, it is from stone age, now i simply wrote on the original thread in niftools forum u put dlu in plugin folder and i asuming u already got the max ini in right place, theres no need of some dll file, aswell i figure peeps wanted a working plugin before working on the documents. gratus, the blender plugin is almost ready, needs a few adjustement fixes
  12. had a few platform issues , its now been fixed, and plguin been recompiled and reuploaded, hopefuly it now works on correct platform :) drop into niftools forum and let me know if theres still some issues, and nonoodles, it isnt planned, i still need to get stability on this before adding some more major features in niflib
  13. im sorry semtex, dosnt seem i can find the gmax source anyweher but if u register as student here at 3d max student page 3d max student , u dont need to prove u are student ,then u can just download whatever program they have and u get a licence and its free. then download the niftools u need :) im working on max 2013 atm will release niftools for that to
  14. will fix that, just check my github for updates and releases
×
×
  • Create New...